Subject: Re: Article in fine scale modeler
From: "Steve Bamford ARC" <[email-masked]>
To: "Albert Moser" <[email-masked]>
Date: Thu, 3 Jul 2003 14:57:56 -0700

----- Original Message -----
From: "Albert Moser" <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Sent: Wednesday, July 02, 2003 3:06 PM
Subject: AW: Article in fine scale modeler

> Hallo Steve
>
> I´m glad to hear that you want to use my pictures for a special update.
> I have learned very much from your website and the articles of the
modellers
> round the world, for example preshading, which I used the second time by
> this F-14A kit.
> And I always take a look on your site because it´s one of the most
> interesting sites and there are daily updates.
> But I know this is very very much work and time you have to take for this.
> Therefore of course you can take my pictures.
>
> It´s the Hasegawa F-14A in 1:48 built out of box with the original decals
> from the kit.
> The special of my work isn´t the model, that are the photos, therefore I
> will give you some informations about the photography.
>
> I finished the kit without the landing gear, then I made the photos. After
> that I build the landing gear.
> By these photos I tried to catch the right light that the plane glimmers
> like metal.
> I used the flames of afterburners from photos, changed them and put it
into
> my photos.
> Partly I took two photos, one with the sharpness on the cockpit and the
> other with the sharpness on the tail (photo F-14A 04). Then I combined
them.
>
> If you want to use this text please write it in correct english.
>
> Greetings from Austria
> Albert Moser
> Weinbergstiege 1
> 5201 Seekirchen
> Austria
> mailto:[email-masked]
>
>
> -----Ursprüngliche Nachricht-----
> Von: Steve Bamford ARC [mailto:[email-masked]]
> Gesendet: Dienstag, 01. Juli 2003 00:15
> An: Albert Moser
> Betreff: Re: Article in fine scale modeler
>
>
> Hi Albert,
> I'd like to use your F-14 pics on ARC on July 4th for my special American
> update....can you tell me a little about your F-14 plane #200.
> Thanks!!!
>
> I am quite happy to see your article in FSM.....you do the best inflight
> photos I have ever seen.
>
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
>
> Live like there is no tomorrow;
> Love like you have never been hurt; and
> Dance like no one is watching!
>
>
> ----- Original Message -----
> From: "Albert Moser" <[email-masked]>
> To: "Steve Bamford" <[email-masked]>
> Sent: Wednesday, June 18, 2003 8:22 AM
> Subject: Article in fine scale modeler
>
>
> > Hallo Steve
> > Because of the reactions of my photos on your homepage, I sent an email
to
> > fine scale modeller with some photos.
> > They liked the photos and now in the july issue you can see some photos
> and
> > a short story how to make it.
> > I am proud to have got a portfolio in fine scale modeller.
> >
> > I send you a preview of my last finished model.
> >
> > Greetings from Austria
> > Albert Moser
> > Weinbergstiege 1
> > 5201 Seekirchen
> > Austria
> > mailto:[email-masked]
> >
> >
> >
>
>